﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExportCalculations", "ExportCalculations.csproj", "{DCD19FE2-F109-4838-9F99-6C61530B98E2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MesapScriptHelper", "..\..\cube\tools\MesapScriptHelper\MesapScriptHelper.csproj", "{E0478472-646B-4E3E-B597-120BC7CE0C7A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DCD19FE2-F109-4838-9F99-6C61530B98E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DCD19FE2-F109-4838-9F99-6C61530B98E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DCD19FE2-F109-4838-9F99-6C61530B98E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DCD19FE2-F109-4838-9F99-6C61530B98E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0478472-646B-4E3E-B597-120BC7CE0C7A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0478472-646B-4E3E-B597-120BC7CE0C7A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0478472-646B-4E3E-B597-120BC7CE0C7A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0478472-646B-4E3E-B597-120BC7CE0C7A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {264448BB-1005-43C6-AE4C-72A219B6ED47}
	EndGlobalSection
EndGlobal
